From: "<"<@IBM.rhrz.uni-bonn.de:[email-masked]>
Date: Mon, 27 Jan 1997 13:36:51 -0800

On Sun, 26 Jan 1997, Josh Olaf wrote:

  >I received the following e-mail in my inbox today.
  >The person who MAY be doing this also posted to
  >comp.mail.pine with the following header:

[snipped GIANT, ANNOYING and UNNECCESSARY soapbox]

Now - this is a mailing list for the email program pine - right? Now here's
what the FAQ says:

  How can I filter messages into different incoming folders?
  
     Pine does not perform delivery filtering; that is the function of other
     programs, such as (on Unix hosts) "procmail" or "mailagent." For
     details on selection and configuration of such programs, see the
     Filtering Mail FAQ (by Nancy McGough) at one of the following
     locations:
     http://www.cis.ohio-state.edu/hypertext/faq/usenet/mail/filtering-faq/
     faq.html
     http://www.smartpages.com/faqs/mail/filtering-faq/faq.html
     ftp://ftp.halcyon.com/pub/ii/internet/filtering_mail_faq.txt
     ftp://rtfm.mit.edu/pub/usenet/news.answers/mail/filtering-faq
            
The Filtering Mail FAQ would have directed to a document called:
   http://digital.net/~gandalf/spamfaq.html
which, in turn, would have directed you to:
   http://www.mv.com/users/gmcgath/selfdefense.html
and to:
   Spam cancellation notice (spam guidelines) :
   http://spam.ohww.norman.ok.us/notice.htm
and to:
   How to get rid of Junk Mail, Spam and Telemarketers:
   http://www.csn.net/~felbel/jnkmail.html
   
but certainly not to comp.mail.pine or this mailing list. So stop whining,
get yourself procmail and read the f* netiquette, especiall the part which
tells you how to respond properly without stuffing other people's inboxes
with HUGE SOAPBOXES full of "important" content.

Cheers,
Robin

++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++
   Robin S. Socha        Political Science Dept.        Tel: +49(0228)22217-8
   Bonner Talweg 56      Bonn University                Fax: +49(0228)22217-9
   53113 Bonn            email: [email-masked]
++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++
       On the package it said: "Requires MS Windows 3.11 or better"
                                      ...  so I got myself Linux.
++---+---+---+---+---+---+---+---++---+---+---+---+---++---+---+---+---+---++

----------------------------------------------------------------

Look freak,

The post I made was in reference to a spew of UCE that has 
been seen going out of gold.compulink.co.uk, and has been 
recently seen on the newsgroup comp.mail.pine.

I don't know where you get off with your 'holier-than-thou'
attitude, but perhaps they didn't teach you how to read
and comprehend the english language over at 
Bonn University.  Anyway, I'm not holding it against you, 
nor am I going to make erroneous statements about the 
mail you received from some mailing list I don't even know
about it.  But, since they did teach me to read and write 
the language over here in the states, I will be the first 
to inform you that I never posted ANY message to your lame
mailing list.  In fact, I posted a warning message to 
news.admin.net-abuse, demon.service, and comp.mail.pine, 
which were and still are the relevent groups and on-topic 
groups for the discussion of the UCE mailbomber who is 
using ingenue.com as a front for his illegal UCE spams.  
Since you are obviously too dense to put 1+1 together and
figure out that any post made to comp.mail.pine is prob.
getting forwarded to some mailing list, you would then 
understand that I did not intentionally post to this mailing
list you are now receiving this e-mail on.

So instead of accusing me of all this BONNifide crap, 
try and understand what is going on around you for once 
in your life...the fact remains, the criminal UCE spammer
was last seen on comp.mail.pine, so are you harboring and
defending the criminal spammer who my original post was
intended to help other people track down?  Why in HELL
did you accuse me of soapboxing and other crap when all 
I did was post the headers from the UCE spammer in question?

Do you have some kind of serious mental imbalance??

Anyway, I hope you're inbox is full of UCE in the coming months,
and whatevr you do, don't send me any more e-mail until you
can prove to me that you can read and write the language. 

BCNU,

J. Olaf
[email-masked]